--On 26. März 2007 11:01:14 -0400 "Mark, Jonathan (Integic)" <[EMAIL PROTECTED]> wrote:

I prefer to do all of my Python development in Python 2.5. Is there any
word on when Zope 3 will support the current version of Python?

Python 2.5 support isn't currently on the agenda. At least not for Zope 3.4.
You might check the archives of zope3-dev.


Attachment: pgpNmPCcRvsx8.pgp
Description: PGP signature

Zope3-users mailing list

Reply via email to